#body { 

margin-top: 0px; 
margin-bottom: 100px; 
margin-left: 10px; 
margin-right: 10px; 

background-color: #EEE0E0;

background:url(img/background.jpg);
background-size:;
background-position:right;
background-attachment:fixed;
background-repeat:repeat;
-webkit-text-size-adjust: none; 
-moz-text-size-adjust: none;
-ms-text-size-adjust: none;
}


body.mailinglist
{
margin-top: 0px; 
margin-bottom: 0px; 
margin-left: 0px; 
margin-right: 0px; 

background-color: #FAF4F4;

}

/*  THEME COLOR  --  EDIT HERE  */
#header, #sidemenuheader
{
background-color:#680000;
}

#container
{
background-color:#FAF4F4;
box-shadow: 0px 3px 16px #555555;
width:730px;
}

#header
{
}



/*          Menu - Styling         */

#menu
{
background-color:#77613D;
width:100%;
}

.pageselect
{
background-color:#53442B;
}

.homemenu, .biomenu, .storemenue, .showsmenu, .weddingsmenu, .harpistmenu, .mediamenu, .contactmenu
{
background-color:#77613D;
}

.showsmenu
{
background-color:#87714D;
}

#homeMT, #bioMT, #storeMT, #showsMT, #weddingsMT, #harpistMT, #mediaMT, #contactMT
{
padding-top: 10px;
padding-bottom: 10px;
width: 88px;
color: #FAFAFA;
font-size: 13px;
font-family:arial;
font-style:normal;
font-weight:600;
text-shadow:0px -0.5px 0.8px #000000;
text-align: center;
vertical-align:middle;
float: none;
}

/*
---- This is removed sytle sheet ----
 #showsMT
{
padding-top: 10px;
padding-bottom: 10px;
width: 88px;
color: #DADADA;
font-size: 13px;
font-family:arial;
font-style:normal;
font-weight:600;
text-shadow:0px 0px 0px #000000;
text-align: center;
vertical-align:middle;
float: none;
} */

/*   Media Sub Menu   */

.videosmenu, .promomenu, .gallerymenu, .blogmenu
{
background-color:#77613D;
}

#videosMT, #promoMT, #galleryMT, #blogMT
{
padding-top: 10px;
padding-bottom: 10px;
width: 130px;
color: #FAFAFA;
font-size: 13px;
font-family:arial;
font-style:normal;
font-weight:600;
text-shadow:0px -0.5px 0.8px #000000;
text-align: center;
vertical-align:middle;
float: none;
}


/* Gallery Menu */

.galleryselect
{
background-color:#FAF4F4;
padding-top: 10px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 10px;

border: 0px;
margin: 0px;
border-spacing: 0px;
}

/*   Gallery Sub Menu   */

.photomenu

{
background-color:#E5E0E0;
padding-top: 0px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

border: 0px;
margin: 0px;
border-spacing: 0px;
box-shadow: 0px -7px 15px -6px #888888 inset; 
}

.medievalmenu, .celticmenu, .classicmenu
{
background-color: none;
padding-top: 0px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

border: 0px;
margin: 0px;
border-spacing: 0px;
}

#medievalMT, #celticMT, #classicMT
{
padding-top: 10px;
padding-bottom: 10px;
width: 180px;
color: #3F3F3F;
font-size: 13px;
font-family:arial;
font-style:normal;
font-weight:600;
Xtext-shadow:0px -0.5px 0.8px #000000;
text-align: center;

text-decoration: none;

vertical-align:middle;
float: none;
}


a.medievalmenu:link {color:#4F4F4F;} 

a.medievalmenu:visited {color:#4F4F4F;}

a.medievalmenu:hover {color:#4F4F4F;} 

a.medievalmenu:active {color:#4F4F4F;}

a.medievalmenu {
text-decoration: none;
}

a.celticmenu:link {color:#4F4F4F;} 

a.celticmenu:visited {color:#4F4F4F;}

a.celticmenu:hover {color:#4F4F4F;} 

a.celticmenu:active {color:#4F4F4F;}

a.celticmenu {
text-decoration: none;
}

a.classicmenu:link {color:#4F4F4F;} 

a.classicmenu:visited {color:#4F4F4F;}

a.classicmenu:hover {color:#4F4F4F;} 

a.classicmenu:active {color:#4F4F4F;}

a.classicmenu {
text-decoration: none;
}

/* Fading Main Menu */ 

#fadeMT
{
padding-top: 10px;
padding-bottom: 10px;
width: 88px;
color: #BABABA;
font-size: 13px;
font-family:arial;
font-style:normal;
font-weight:600;
text-shadow:0px -0.5px 0.8px #000000;
text-align: center;
vertical-align:middle;
float: none;
}


.fademenu
{
background-color:#67512D;
}

a.homemenu:link {color:#FAFAFA;} 

a.homemenu:visited {color:#FAFAFA;}

a.homemenu:hover {color:#FAFAFA;} 

a.homemenu:active {color:#FAFAFA;}

a.homemenu {
text-decoration: none;
}


a.biomenu:link {color:#FAFAFA;} 

a.biomenu:visited {color:#FAFAFA;}

a.biomenu:hover {color:#FAFAFA;} 

a.biomenu:active {color:#FAFAFA;}

a.biomenu {
text-decoration: none;
}



a.storemenu:link {color:#FAFAFA;} 

a.storemenu:visited {color:#FAFAFA;}

a.storemenu:hover {color:#FAFAFA;} 

a.storemenu:active {color:#FAFAFA;}

a.storemenu {
text-decoration: none;
}


a.showsmenu:link {color:#DADADA;} 

a.showsmenu:visited {color:#DADADA;}

a.showsmenu:hover {color:#DADADA;} 

a.showsmenu:active {color:#DADADA;}

a.showsmenu {
text-decoration: none;
}



a.weddingsmenu:link {color:#FAFAFA;} 

a.weddingsmenu:visited {color:#FAFAFA;}

a.weddingsmenu:hover {color:#FAFAFA;} 

a.weddingsmenu:active {color:#FAFAFA;}

a.weddingsmenu {
text-decoration: none;
}



a.harpistmenu:link {color:#FAFAFA;} 

a.harpistmenu:visited {color:#FAFAFA;}

a.harpistmenu:hover {color:#FAFAFA;} 

a.harpistmenu:active {color:#FAFAFA;}

a.harpistmenu {
text-decoration: none;
}



a.mediamenu:link {color:#DADADA;} 

a.mediamenu:visited {color:#DADADA;}

a.mediamenu:hover {color:#DADADA;} 

a.mediamenu:active {color:#DADADA;}

a.mediamenu {
text-decoration: none;
}


a.videosmenu:link {color:#DADADA;} 

a.videosmenu:visited {color:#DADADA;}

a.videosmenu:hover {color:#DADADA;} 

a.videosmenu:active {color:#DADADA;}

a.videosmenu {
text-decoration: none;
}

a.promomenu:link {color:#DADADA;} 

a.promomenu:visited {color:#DADADA;}

a.promomenu:hover {color:#DADADA;} 

a.promomenu:active {color:#DADADA;}

a.promomenu {
text-decoration: none;
}

a.gallerymenu:link {color:#DADADA;} 

a.gallerymenu:visited {color:#DADADA;}

a.gallerymenu:hover {color:#DADADA;} 

a.gallerymenu:active {color:#DADADA;}

a.gallerymenu {
text-decoration: none;
}


a.blogmenu:link {color:#DADADA;} 

a.blogmenu:visited {color:#DADADA;}

a.blogmenu:hover {color:#DADADA;} 

a.blogmenu:active {color:#DADADA;}

a.blogmenu {
text-decoration: none;
}

a.contactmenu:link {color:#FAFAFA;} 

a.contactmenu:visited {color:#FAFAFA;}

a.contactmenu:hover {color:#FAFAFA;} 

a.contactmenu:active {color:#FAFAFA;}

a.contactmenu {
text-decoration: none;
}

a.pageselect:link {color:#FAFAFA;} 

a.pageselect:visited {color:#FAFAFA;}

a.pageselect:hover {color:#FAFAFA;} 

a.pageselect:active {color:#FAFAFA;}

a.pageselect {
text-decoration: none;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - */


#content
{
background-color:#FAF4F4;
margin: 0px;
padding: 0px;
width:100%;
min-height: 300px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - Promo Gallery - - - - - - - - - - */

.promoContent
{
background-color: none;
padding-top: 0px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

border: 0px;
margin: 0px;
border-spacing: 36px;
}

.promoContent
{
text-align: left;
color: #9A9A9A;
font-size: 18px;
font-family:arial;
font-style:normal;
font-weight:500;
}

.PFContent
{
background-color: none;
padding-top: 0px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

border: 0px;
margin: 0px;
border-spacing: 0px;
text-align: center;
color: #BABABA;
font-size: 13px;
font-family:arial;
font-style:normal;
font-weight:600;
}

.PFContentTD
{
padding-top: 10px;
width: 150px;
}

.imgStyle
{
padding-top: 0px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

border: 0px;
margin: 0px;
border-spacing: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - Media Gallery - - - - - - - - - - */

#normal2, #normal3, #normal4, #normal5, #normal6, #normal7, #normal8, #normal9, #normal10, #normal11, #normal12, #normal13, #normal14, #normal15, #normal16, #normal17, #normal18, #normal19, #normal20, #normal21, #normal22, #normal23, #normal24, #normal25, #normal26, #normal27, #normal28, #normal29, #normal30, #normal31, #normal32, #normal33, #normal34, #normal35, #normal36, #normal37, #normal38, #normal39
{
display: none;
}

#gallery 
{
margin: 0 auto;
width: 700px;
}

#filmstrip 
{
margin: 10px auto 10px auto;
text-align: center;
width: 100%;

height: 160px;
overflow: auto;
overflow-y:hidden;
display: inline-block;
padding-top: 10px;

padding-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

border: 0px;
margin: 0px;
border-spacing: 0px;
font-size: 0px;
    -moz-box-shadow:
        inset 14px 0 15px -14px #000,
        inset -14px 0 15px -14px #000;
    -webkit-box-shadow:
        inset 14px 0 15px -14px #000,
        inset -14px 0 15px -14px #000;
    box-shadow:
        inset 10px 0 15px -10px #000,
        inset -10px 0 15px -10px #000;
}

#thumbs 
{
margin: 0px auto 10px auto;
text-align: center;
}

#homeGalleryTable
{
display: inline-block;
background-color: none;
}

#bigimages 
{
width: 700px;
float: left;
padding-bottom: 100px;

}

#thumbs img 
{
width: 130px;
height: 130px;
}

#bigimages img 
{
border: 0px solid #555;
margin-top: 5px;
width: 700px;
}

#thumbs a:link, #thumbs a:visited {
width: 130px;
height: 130px;
border: 3px solid #555;
margin: 3px;
float: left;
}

#thumbs a:hover 
{
border: 3px solid #FFF;
box-shadow: 0px 0px 8px 0px #000; 
}

/* - - - - - - - - - End of Gallery  - - - - - - - - - */

/* News Letter Subscription - Styling */

#mailinglist
{
border:0px; 
width: 700px;
height: 50px;
float: right;
background-color: #FAF4F4;
}


/* Sending Email - Styling */

#sendemail
{
border:0px; 
width: 710px;
height: 170px;
float: right;
background-color: #FAF4F4;
}

div.sendemail
{
border:0px; 
width: 700px;
height: 140px;
}

div.sendemailtext
{
border:0px; 
width: 200px;
}

/* - - - - - - - - - End of Gallery  - - - - - - - - - */

/*          News Letter Subscription - Styling         */

#musicplaystyle
{
width: 178px;

}

#musicplayer
{
width: 180px;
height: 100px;
}

#contentbox
{
background-color:#FAF4F4;
margin: 0px;
padding: 10px;
width:710px;
font-family: verdana, geneva, sans-serif;
font-style:none;
font-weight:none;
font-size: small;
text-align: left;
float: none;
}

#textstyle
{
font-family: verdana, geneva, sans-serif;
font-style: none;
font-size: small;
}



#textheaderbio
{
font-size: 32px;
font-family: verdana, geneva, sans-serif;
font-style:none;
text-align: center;
}



#subheader
{
font-size: 20px;
font-family: verdana, geneva, sans-serif;
font-style: none;
text-align: center;
}

#largetext
{
font-size: 18px;
font-family: verdana, geneva, sans-serif;
font-style:none;
text-align: left;
}

#largecenter
{
font-size: 18px;
font-family: verdana, geneva, sans-serif;
font-style:none;
text-align: center;
}



#textstyleheader 
{
font-family: times new roman, times, serif;
font-style:italic;
font-size: 20px;
}



#instrument
{
font-size: 30px;
font-family: times new roman, times, serif;
font-style:italic;
text-shadow: 5px 5px 10px #77613D;
opacity:0.8;
letter-spacing: 6px;
line-height: 22px;

}



#instrument2
{
font-size: 30px;
font-family: times new roman, times, serif;
font-style:italic;
text-shadow: 5px 5px 10px #77613D;
opacity:0.8;
letter-spacing: 6px;
line-height: 22px;
text-align: right;
}

p
{
text-indent:0px;
}

#sidemenu
{
background-color:#FAFAFA;
box-shadow: 0px 3px 10px #888888;
margin-left: 5px;
margin-bottom: 5px;
padding: 8px;
border-radius:2px;
float:right;
min-height:200px;
width: 180px;
}

#sidemenuheader
{
margin: 0px;
padding-top: 7px;
padding-bottom: 7px;
border-radius:2px;
width: 100%;
color: #FFFFFF;
font-size: 14px;
font-family: arial;
font-style:normal;
font-weight:600;
text-shadow:0px -1px #000000;
text-align: center;
box-shadow: 0px 1px 4px #888888;
}

#SocialTable
{
width: 70%;
}

#footer
{
background-color:#FAF4F4;
margin: 0px;
padding-top: 10px;
padding-bottom: 30px;
width: 100%;
font-size: 10px;
font-family: verdana, geneva, sans-serif;
color: #CCCCCC;
text-align: center;
}

img {

border:0px;

}

img.header
{
width: 730px;
height: 192px;
}


img.home
{
width:70%;
}

img.bio
{
width: 160px;
margin: 6px;
float:left;
image-shadow: 5px 5px 10px #77613D;
}

img.contact
{
width: 68%;
margin: 10px;
float:left
}

div.emailform
{
wdith: 38%;
}

table.menu { 

padding:0px;

border:0px;

border-collapse: collapse;

border-spacing: 0px;

margin:0px;

}


a.tracks:link {color:#000000;} 

a.tracks:visited {color:#000000;}

a.tracks:hover {color:#000000;} 

a.tracks:active {color:#000000;}

a.tracks {
text-decoration: none;
}